<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>


<body>
    <form id="loginForm">
        <div>
            <label>Username</label>
            <input type="text" name="username" />
        </div>
        <div>
            <label>Password</label>
            <input type="password" name="password" />
        </div>

        <div>
            <button type="submit">Submit</button>
            <button id="clearButton" type="button" onclick="clearResult()">Clear</button>
        </div>
    </form>

    <script src="./index.js"></script>
</body>

</html>